<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [MaxLevel](./bitburner.hacknetserverconstants.maxlevel.md)

## HacknetServerConstants.MaxLevel property

Max level for a server

**Signature:**

```typescript
MaxLevel: number;
```
